div.solsech div.imagegroup p {
  padding-left: 4px;
}

div.imagexl p {
  max-width: 792px;
}

div.imagelg2 p {
  max-width: 592px;
}

div.imagelg p {
  max-width: 392px;
}

div.imagemd p {
  max-width: 312px;
}

div.imagesm2 p {
  max-width: 242px;
}

div.imagesm p {
  max-width: 192px;
}

div.imagexs p {
  max-width: 152px;
}